CVE List

CVE-2019-13104

Critical 7.8

In Das U-Boot versions 2016.11-rc1 through 2019.07-rc4, an underflow can cause memcpy() to overwrite a very large amount of data (including the whole stack) while reading a crafted ext4 filesystem.

Published August 6, 2019.

Affected software

Denx U-boot

Reference links

Sign Up for Alerts